Government of the Republic of Trinidad and Tobago                                                                                                                                        


News

TTCSIRT-237.101619: TT-CSIRT ADVISORY – WORDPRESS SECURITY UPDATES

16th October 2019

WordPress version 5.2.4 has been released. WordPress 5.2.3 and prior versions are affected by multiple vulnerabilities. An attacker could exploit some of these vulnerabilities to take control of an affected website. TTCSIRT encourages users and administrators to review the following publications from WordPress and update your website forthwith: